<div>
  <div class="esriCTImpactSummaryLayerContainer" data-dojo-attach-point="impactSummaryLayerContainer">
    <!--title & field icon table-->
    <div class="esriCTLayerTitleAndFieldParentContainer esriCTLayerSectionDisabled esriCTCursorPointer"
      data-dojo-attach-point="layerTitleAndFieldParentContainer" tabindex="0" role="group">
      <!--title & field icon row-->
      <div class="esriCTLayerTitleAndFieldChildContainer">
        <div class="esriCTLayerPanelIcon esriCTLayerPanelExpand" data-dojo-attach-point="layerSectionIcon" tabindex="-1"
          role="button" aria-expanded="false" aria-label="${nls.reportsTab.expandCollapseIconLabel}">
        </div>
        <!--title-->
        <div class="esriCTImpactSummaryLayerTitle" data-dojo-attach-point="impactSummaryLayerTitle">
        </div>
        <div class="printImagesChecker" data-dojo-attach-point="printImagesCheckBox"
          data-dojo-type="jimu/dijit/CheckBox">
        </div>
        <!--field icon-->
        <div class="esriCTImpactSummaryLayerFieldIcon esriCTImpactSummaryLayerFieldIconDisabled"
          data-dojo-attach-point="impactSummaryLayerField" title="${nls.reportsTab.attributeChooserTooltip}"
          tabindex="-1" aria-label="${nls.reportsTab.attributeChooserTooltip}" role="button"></div>
        <!--feature count-->
        <div class="esriCTImpactSummaryLayerFeatureCount esriCTLoadingIcon"
          data-dojo-attach-point="impactSummaryLayerFeatureCount"></div>
        <!-- Hint for count exceeding max record count -->
        <div class="esriCTImpactSummaryLayerMaxRecordHint esriCTHidden" title="${nls.reportsTab.unableToAnalyzeText}"
          data-dojo-attach-point="impactSummaryLayerMaxRecordHint" tabindex="-1" role="button"
          aria-label="${nls.reportsTab.unableToAnalyzeText}"></div>
      </div>
    </div>
    <!--layer description-->
    <div class="esriCTImpactSummaryLayerDetailContainer esriCTHidden"
      data-dojo-attach-point="impactSummaryLayerDetailContainer">
      <div data-dojo-attach-point="impactSummaryLayerDetailsMsg" class="esriCTImpactSummaryLayerDetailsMsg"></div>
      <div data-dojo-attach-point="impactSummaryLayerDetails" class="esriCTImpactSummaryLayerDetails"></div>
      <div data-dojo-attach-point="noFieldsSelectedContainer" class="esriCTNoFieldSelectedContainer esriCTHidden">
        ${nls.reportsTab.noFieldsSelected}
      </div>
    </div>
  </div>
</div>